# Temporary fix for workbench_moderation_actions
# See https://www.drupal.org/project/workbench_moderation_actions/issues/3281948
action.configuration.state_change:*:
  type: action_configuration_default
  label: 'State Change configuration'
